239883membri
152606post
annulla
Visualizzazione dei risultati per 
Cerca invece 
Intendevi dire: 

Aggiornamento app impossibile

Problema mai risolto. Dalla versione 4.2.4 in poi tutte le versioni crashano. Da qualche giorno ha smesso di funzionare anche la 4.2.3 perchè ti obbliga ad aggiornare ed esce.

 

Errore sempre lo stesso: "Unable to get provider com.google.firebase.provider.FirebaseInitProvider: java.lang.NullPointerException"-

 

Lasciati completamente soli.